lang.super_auto_add_faculty.page_title = Added faculty
lang.super_auto_add_faculty.student_page_title = Added students
lang.super_auto_add_faculty.fullname = Name 
lang.super_auto_add_faculty.id = Id 
lang.super_auto_add_faculty.username = Username 
lang.super_auto_add_faculty.state = State 
lang.super_auto_add_faculty.total = Total 
